Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1847561 - Please provide mxml for EPEL8
Summary: Please provide mxml for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mxml
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-16 15:43 UTC by Graham Leggett
Modified: 2020-08-19 01:16 UTC (History)
3 users (show)

Fixed In Version: mxml-3.1-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-19 01:16:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Graham Leggett 2020-06-16 15:43:45 UTC
Description of problem:

No version for EPEL8.

Version-Release number of selected component (if applicable):

None.

How reproducible:

Always.

Steps to Reproduce:
1. dnf install mxml-devel

Actual results:

Error: Unable to find a match: mxml-devel

Expected results:

Package is installed.

Additional info:

Comment 1 Kevin Fenzi 2020-06-27 17:39:34 UTC
Seems to build fine. 

Branches requested:

https://pagure.io/releng/fedora-scm-requests/issue/26513
https://pagure.io/releng/fedora-scm-requests/issue/26514

Comment 2 Fedora Update System 2020-08-02 21:06:49 UTC
FEDORA-EPEL-2020-26e332056c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-26e332056c

Comment 3 Fedora Update System 2020-08-04 01:29:29 UTC
FEDORA-EPEL-2020-26e332056c has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-26e332056c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-08-19 01:16:42 UTC
FEDORA-EPEL-2020-26e332056c has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.